/*==================================RESPONSIVE LAYOUTS===============================================*/
@media screen and (min-width: 300px) and (max-width: 450px) {
	.header .top-header{justify-content:flex-center; padding:10px 20px 10px 0;}
}


@media screen and (min-width: 300px) and (max-width: 700px) {
	.section { margin:20px 0; }
	.section.info { margin:80px 0; }
	.form-row{margin-right: 10px!important}
	.formcontainer, .inner-col{margin: 0!important;}

	#rev-slider h2{font-size: 28px!important;margin-left:40px!important;letter-spacing: 2px!important;text-transform: uppercase;flex-wrap:wrap;}
	#rev-slider p{font-size: 14px!important;letter-spacing: 2px!important;text-transform: uppercase;margin:30px 0 0 40px!important; line-height: 20px!important;}
}


@media screen and (min-width: 710px) and (max-width: 900px) {
	.section { margin:60px 0; }
	.section.info { margin:80px 0; }
	.form-row{margin-right: 40px!important}
	.formcontainer, .inner-col{margin: 0 20px 0 60px!important;}
	
	#rev-slider p{font-size: 24px!important;letter-spacing: 2px!important;text-transform: uppercase;margin:30px 0 0 40px!important; line-height: 30px!important;}
}

@media screen and (min-width: 910px) and (max-width: 1280px) {
	.section { margin:60px 0; }
	.section.info { margin:80px 0; }
	.form-row{margin-right: 0px!important}
	.formcontainer, .inner-col{margin: 0!important;}
	
	#rev-slider p{font-size: 24px!important;letter-spacing: 2px!important;text-transform: uppercase;margin:30px 0 0 40px!important; line-height: 35px!important;}
}








